/**
 * osd_userinterface_profileselections.h: Presents profiles to be selected
 * 
 * Copyright: See COPYING file that comes with this distribution
 *
 * Author: Matthias Feistel <hitman_47@users.sourceforge.net>, (C) 2007
 */

#ifndef __USERINTERFACE_PROFILESELECTION_H
#define __USERINTERFACE_PROFILESELECTION_H

#include <vdr/menu.h>
#include <vdr/menuitems.h>

class cUserInterface_Profileselection : public cOsdMenu
{
public:
	cUserInterface_Profileselection( void );
	virtual eOSState ProcessKey( eKeys Key );
private:
	void BuildItems( void );
};

#endif //__USERINTERFACE_PROFILESELECTION_H
